#define NewFileFilterYDProc(a)                    NewFileFilterYDUPP(a)
#define NewDlgHookYDProc(a)                     NewDlgHookYDUPP(a)
#define NewModalFilterYDProc(a)                       NewModalFilterYDUPP(a)
#define NewFileFilterProc(a)                      NewFileFilterUPP(a)


typedef int FileFilterYDUPP;
typedef int DlgHookYDUPP;

int NewFileFilterYDUPP(int a);
int NewDlgHookYDUPP(int a);
int NewModalFilterYDUPP(int a);
int NewFileFilterUPP(int a);